import { wwwAPI } from "@/utilities/wwwAPI";
import { useQuery } from "@tanstack/react-query";

export default function useGetHit() {
  return useQuery({
    queryKey: ["hit"],
    queryFn: async () => {
      const { data } = await wwwAPI.get<number[]>("/hit");
      return data;
    },
    initialData: [0, 0],
  });
}
